<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <title>AdminLTE</title>
  <!-- Google Font: Source Sans Pro -->
  <link rel="stylesheet"
    href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&display=fallback" />
  <!-- Font Awesome -->
  <link rel="stylesheet" href="plugins/fontawesome-free/css/all.min.css" />
  <!-- Theme style -->
  <link rel="stylesheet" href="dist/css/adminlte.min.css" />
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" />
  <link rel="stylesheet" href="https://cdn.datatables.net/1.10.24/css/dataTables.bootstrap4.min.css" />
</head>

<body class="hold-transition sidebar-mini">
  <!-- Site wrapper -->
  <div class="wrapper">
    <!-- Navbar -->
    <nav class="main-header navbar navbar-expand navbar-white navbar-light">
      <!-- Left navbar links -->
      <ul class="navbar-nav">
        <li class="nav-item">
          <a class="nav-link" data-widget="pushmenu" href="#" role="button"><i class="fas fa-bars"></i></a>
        </li>
        <li class="nav-item d-none d-sm-inline-block">
          <a href="index3.html" class="nav-link">Home</a>
        </li>
        <li class="nav-item d-none d-sm-inline-block">
          <a href="#" class="nav-link">Order</a>
        </li>
      </ul>
      <!-- Right navbar links -->
    </nav>
    <!-- /.navbar -->

    <!-- Main Sidebar Container -->
    <aside class="main-sidebar sidebar-dark-primary elevation-4">
      <!-- Brand Logo -->
      <a href="index3.html" class="brand-link">
        <img src="dist/img/AdminLTELogo.png" alt="AdminLTE Logo" class="brand-image img-circle elevation-3"
          style="opacity: 0.8" />
        <span class="brand-text font-weight-light">Devcamp 120</span>
      </a>
      <!-- Sidebar -->
      <div class="sidebar">
        <!-- Sidebar user (optional) -->
        <div class="user-panel mt-3 pb-3 mb-3 d-flex">
          <div class="image">
            <img src="dist/img/user2-160x160.jpg" class="img-circle elevation-2" alt="User Image" />
          </div>
          <div class="info">
            <a href="#" class="d-block">Leo</a>
          </div>
        </div>
        <!-- Sidebar Menu -->
        <nav class="mt-2">
          <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu" data-accordion="false">
            <!-- Add icons to the links using the .nav-icon class
               with font-awesome or any other icon font library -->
            <li class="nav-item menu-open">
              <a href="#" class="nav-link active">
                <i class="nav-icon fas fa-tachometer-alt"></i>
                <p>
                  Dashboard
                  <i class="right fas fa-angle-left"></i>
                </p>
              </a>
              <ul class="nav nav-treeview">
                <li class="nav-item">
                  <a href="order.html" class="nav-link active">
                    <i class="far fa-circle nav-icon"></i>
                    <p>Orders</p>
                  </a>
                </li>
              </ul>
            </li>
          </ul>
        </nav>
      </div>
    </aside>
    <div class="content-wrapper">
      <!-- Content Header (Page header) -->
      <section class="content-header">
        <div class="container-fluid">
          <div class="toast" id="myToast" role="alert"
            style="position: fixed; top: 0; right: 10px; width: 300px;z-index: 1050 !important;" data-delay="3000">
            <div class="toast-header">
              <strong class="mr-auto">My App</strong>
              <button type="button" class="ml-2 mb-1 close" data-dismiss="toast" aria-label="Close">
                <span aria-hidden="true">&times;</span>
              </button>
            </div>
            <div class="toast-body">
              This is a toast message.
            </div>
          </div>
          <div class="row mb-2">
            <div class="col-sm-6">
              <h1>Order List</h1>
            </div>
            <div class="col-sm-6">
              <ol class="breadcrumb float-sm-right">
                <li class="breadcrumb-item"><a href="#">Home</a></li>
                <li class="breadcrumb-item active">Order</li>
              </ol>
            </div>
          </div>
        </div>
        <!-- /.container-fluid -->
      </section>

      <!-- Main content -->
      <section class="content">
        <div class="container">
          <div class="row">
            <div class="col-sm-12 text-center">
              <h2>Danh Sách Đơn Hàng</h2>
            </div>
          </div>
          <div class="row jumbotron">
            <div class="col-sm-2">
              <label for="">Trạng thái đơn hàng</label>
            </div>
            <div class="col-sm-3">
              <select name="" id="select-order" class="form-control">
                <option value="0">All</option>
                <option value="open">Open</option>
                <option value="confirmed">Confirmed</option>
                <option value="cancel">Cancel</option>
              </select>
            </div>
            <div class="col-sm-2">
              <label for="">Loại Pizza</label>
            </div>
            <div class="col-sm-3">
              <select name="" id="select-pizza" class="form-control">
                <option value="0">All</option>
                <option value="hawaii">Hawaii</option>
                <option value="bacon">Bacon</option>
                <option value="seafood">Seafood</option>
              </select>
            </div>
            <div class="col-sm-2">
              <button class="btn btn-success" id="btn-filter">Lọc dữ liệu</button>
            </div>
          </div>
          <div class=" py-3 ml-0">
            <button class="btn btn-success" id="btn-order" data-bs-toggle="modal"
              data-bs-target="#modal-order-detail">Đặt hàng</button>
          </div>
          <table class="table table-bordered table-striped table-hover" id="table-order">
            <thead>
              <tr>
                <th>Mã đặt hàng</th>
                <th>Kích thước</th>
                <th>Loại pizza</th>
                <th>Nước uống</th>
                <th>Thành tiền</th>
                <th>Họ và tên</th>
                <th>Số điện thoại</th>
                <th>Trạng thái</th>
                <th>Hành Động</th>
              </tr>
          </table>
        </div>
        <!-- Modal order detail-->
        <div class="modal fade" id="modal-order-detail" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
          aria-hidden="true">
          <div class="modal-dialog" role="document">
            <div class="modal-content">
              <div class="modal-header">
                <h5 class="modal-title" id="modal-title">Order Detail</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                  <span aria-hidden="true">&times;</span>
                </button>
              </div>
              <div class="modal-body">
                <div class="form-group row row">
                  <label for="order-code" class="col-sm-4 col-form-label">Mã đặt hàng:</label>
                  <div class="col-sm-8">
                    <input disabled type="text" class="form-control" id="order-code">
                  </div>
                </div>
                <div class="form-group row">
                  <label for="select-pizza-size" class="col-sm-4 col-form-label">Kích cỡ:</label>
                  <div class="col-sm-8">
                    <input disabled type="text" class="form-control" id="select-pizza-size">
                  </div>
                </div>
                <div class="form-group row">
                  <label for="order-duong-kinh" class="col-sm-4 col-form-label">Đường kính:</label>
                  <div class="col-sm-8">
                    <input disabled type="text" class="form-control" id="order-duong-kinh">
                  </div>
                </div>
                <div class="form-group row">
                  <label for="order-suon" class="col-sm-4 col-form-label">Sườn:</label>
                  <div class="col-sm-8">
                    <input disabled type="text" class="form-control" id="order-suon">
                  </div>
                </div>
                <div class="form-group row">
                  <label for="order-salad" class="col-sm-4 col-form-label">Salad:</label>
                  <div class="col-sm-8">
                    <input disabled type="text" class="form-control" id="order-salad">
                  </div>
                </div>
                <div class="form-group row">
                  <label for="order-pizza-type" class="col-sm-4 col-form-label">Loại Pizza:</label>
                  <div class="col-sm-8">
                    <input disabled type="text" class="form-control" id="order-pizza-type">
                  </div>
                </div>
                <div class="form-group row">
                  <label for="order-drink" class="col-sm-4 col-form-label">Số lượng nước uống:</label>
                  <div class="col-sm-8">
                    <input disabled type="text" class="form-control" id="order-drink">
                  </div>
                </div>
                <div class="form-group row">
                  <label for="order-total" class="col-sm-4 col-form-label">Thành tiền:</label>
                  <div class="col-sm-8">
                    <input disabled type="number" class="form-control" id="order-total">
                  </div>
                </div>
                <div class="form-group row">
                  <label for="order-voucher" class="col-sm-4 col-form-label">Voucher:</label>
                  <div class="col-sm-8">
                    <input disabled type="text" class="form-control" id="order-voucher">
                  </div>
                </div>
                <div class="form-group row">
                  <label for="order-discount" class="col-sm-4 col-form-label">Giảm giá:</label>
                  <div class="col-sm-8">
                    <input disabled type="text" class="form-control" id="order-discount">
                  </div>
                </div>
                <div class="form-group row">
                  <label for="select-drink" class="col-sm-4 col-form-label">Loại đồ uống:</label>
                  <div class="col-sm-8">
                    <input disabled type="text" class="form-control" id="select-drink">
                  </div>
                </div>

                <div class="form-group row">
                  <label for="order-name" class="col-sm-4 col-form-label">Họ tên:</label>
                  <div class="col-sm-8">
                    <input disabled type="text" class="form-control" id="order-name">
                  </div>
                </div>
                <div class="form-group row">
                  <label for="order-email" class="col-sm-4 col-form-label">Email:</label>
                  <div class="col-sm-8">
                    <input disabled type="text" class="form-control" id="order-email">
                  </div>
                </div>
                <div class="form-group row">
                  <label for="order-sdt" class="col-sm-4 col-form-label">Số điện thoại:</label>
                  <div class="col-sm-8">
                    <input disabled type="text" class="form-control" id="order-phone">
                  </div>
                </div>
                <div class="form-group row">
                  <label for="order-address" class="col-sm-4 col-form-label">Địa chỉ:</label>
                  <div class="col-sm-8">
                    <input disabled type="text" class="form-control" id="order-address">
                  </div>
                </div>
                <div class="form-group row">
                  <label for="order-message" class="col-sm-4 col-form-label">Lời nhắn:</label>
                  <div class="col-sm-8">
                    <input disabled type="text" class="form-control" id="order-message">
                  </div>
                </div>
                <div class="form-group row">
                  <label for="order-status" class="col-sm-4 col-form-label">Trạng thái:</label>
                  <div class="col-sm-8">
                    <select class="form-control" id="order-status">
                      <option value="open">Open</option>
                      <option value="confirmed">Confirmed</option>
                      <option value="cancel">Cancel</option>
                    </select>
                  </div>
                </div>
                <div class="row form-group row">
                  <div class="col-sm-6">
                    <button class="btn btn-warning form-control" id="btn-update">Update Order</button>
                  </div>
                  <div class="col-sm-6">
                    <button type="button" class="btn btn-secondary form-control" data-dismiss="modal">Close</button>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
       <!-- Modal delete order-->
        <div class="modal fade" id="delete-order" tabindex="-1" aria-labelledby="deleteModalLabel" aria-hidden="true">
          <div class="modal-dialog">
            <div class="modal-content">
              <div class="modal-header">
                <h5 class="modal-title" id="deleteModalLabel">Confirm Delete</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                  <span aria-hidden="true">&times;</span>
                </button>
              </div>
              <div class="modal-body">
                <p>Bạn có muốn xóa đơn hàng này không?</p>
              </div>
              <div class="modal-footer">
                <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                <button type="button" class="btn btn-danger" id="btn-delete-order">Delete</button>
              </div>
            </div>
          </div>
        </div>  
        <!-- Modal create order-->
        <div class="modal fade" id="modal-create-order" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
          aria-hidden="true">
          <div class="modal-dialog" role="document">
            <div class="modal-content">
              <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">Create Order</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                  <span aria-hidden="true">&times;</span>
                </button>
              </div>
              <div class="modal-body">
                <form id="create-order-form">
                  <div class="row form-group">
                    <div class="col-sm-3">
                      <label for="select-create-size">Kích cỡ:</label>
                    </div>
                    <div class="col-sm-9">
                      <select class="form-control" id="select-create-size">
                        <option value="">Chọn kích cỡ</option>
                        <option value="S">S</option>
                        <option value="M">M</option>
                        <option value="L">L</option>
                      </select>
                    </div>
                  </div>
                  <div class="row form-group">
                    <div class="col-sm-3">
                      <label for="create-duong-kinh">Đường kính:</label>
                    </div>
                    <div class="col-sm-9">
                      <input type="text" class="form-control" id="create-duong-kinh" disabled>
                    </div>
                  </div>
                  <div class="row form-group">
                    <div class="col-sm-3">
                      <label for="create-suon">Sườn:</label>
                    </div>
                    <div class="col-sm-9">
                      <input type="text" class="form-control" id="create-suon" disabled>
                    </div>
                  </div>
                  <div class="row form-group">
                    <div class="col-sm-3">
                      <label for="create-salad">Salad:</label>
                    </div>
                    <div class="col-sm-9">
                      <input type="text" class="form-control" id="create-salad" disabled>
                    </div>
                  </div>
                  <div class="row form-group">
                    <div class="col-sm-3">
                      <label for="create-drink">Số lượng nước:</label>
                    </div>
                    <div class="col-sm-9">
                      <input type="text" class="form-control" id="create-drink" disabled>
                    </div>
                  </div>
                  <div class="row form-group">
                    <div class="col-sm-3">
                      <label for="create-total">Thành tiền:</label>
                    </div>
                    <div class="col-sm-9">
                      <input type="number" class="form-control" id="create-total" disabled>
                    </div>
                  </div>
                  <div class="row form-group">
                    <div class="col-sm-3">
                      <label for="create-pizza-type">Loại Pizza:</label>
                    </div>
                    <div class="col-sm-9">
                      <select class="form-control" id="select-create-type">
                        <option value="">Chọn kiểu pizza</option>
                        <option value="hawaii">Hawaii</option>
                        <option value="bacon">Bacon</option>
                        <option value="seafood">Seafood</option>
                      </select>
                    </div>
                  </div>
                  <div class="row form-group">
                    <div class="col-sm-3">
                      <label for="create-voucher">Voucher:</label>
                    </div>
                    <div class="col-sm-9">
                      <input type="text" class="form-control" id="create-voucher">
                    </div>
                  </div>
                  <div class="row form-group">
                    <div class="col-sm-3">
                      <label for="create-discount">Giảm giá:</label>
                    </div>
                    <div class="col-sm-9">
                      <input disabled type="number" class="form-control" id="create-discount">
                    </div>
                  </div>
                  <div class="row form-group">
                    <div class="col-sm-3">
                      <label for="select-create-drink">Loại đồ uống:</label>
                    </div>
                    <div class="col-sm-9">
                      <select type="text" class="form-control" id="select-create-drink"></select>
                    </div>
                  </div>
                  <div class="row form-group">
                    <div class="col-sm-3">
                      <label for="create-name">Họ tên:</label>
                    </div>
                    <div class="col-sm-9">
                      <input type="text" class="form-control" id="create-name">
                    </div>
                  </div>
                  <div class="row form-group">
                    <div class="col-sm-3">
                      <label for="create-email">Email:</label>
                    </div>
                    <div class="col-sm-9">
                      <input type="text" class="form-control" id="create-email">
                    </div>
                  </div>
                  <div class="row form-group">
                    <div class="col-sm-3">
                      <label for="create-phone">Số điện thoại:</label>
                    </div>
                    <div class="col-sm-9">
                      <input type="text" class="form-control" id="create-phone">
                    </div>
                  </div>
                  <div class="row form-group">
                    <div class="col-sm-3">
                      <label for="create-address">Địa chỉ:</label>
                    </div>
                    <div class="col-sm-9">
                      <input type="text" class="form-control" id="create-address">
                    </div>
                  </div>
                  <div class="row form-group">
                    <div class="col-sm-3">
                      <label for="create-message">Lời nhắn:</label>
                    </div>
                    <div class="col-sm-9">
                      <input type="text" class="form-control" id="create-message">
                    </div>
                  </div>

                  <div class="row form-group">
                    <div class="col-sm-6">
                      <button type="submit" class="btn btn-warning form-control" id="btn-confirm">Confirm</button>
                    </div>
                    <div class="col-sm-6">
                      <button type="button" class="btn btn-secondary form-control" data-dismiss="modal">Close</button>
                    </div>
                  </div>
                </form>
              </div>
            </div>
          </div>
        </div>
    </div>
    </section>
    <!-- /.content -->
  </div>
  <!-- /.content-wrapper -->

  <footer class="main-footer">
    <div class="float-right d-none d-sm-block"><b>Version</b> 1.0</div>
    <strong>Copyright &copy; 2023
      <a href="https://adminlte.io">Devcamp 120</a>.</strong>
    All rights reserved.
  </footer>
  </div>
  <!-- ./wrapper -->
  <!-- jQuery -->
  <script src="plugins/jquery/jquery.min.js"></script>
  <!-- Bootstrap 4 -->
  <script src="plugins/bootstrap/js/bootstrap.bundle.min.js"></script>

  <script src="https://cdn.datatables.net/1.10.24/js/jquery.dataTables.min.js"></script>
  <script src="https://cdn.datatables.net/1.10.24/js/dataTables.bootstrap4.min.js"></script>

  <!-- AdminLTE App -->
  <script src="dist/js/adminlte.min.js"></script>
  <script src="main.js"></script>

  ​
  <script>

  </script>

</body>

</html>